import { MenuItem } from "../../../config/types";
import { Field } from "../../pageModel";
import { EditContextType } from "../../client/editContext";
export declare function createSlateRichTextContextMenu(): MenuItem[];
export declare function createRichTextContextMenu(_field: Field, _editContext: EditContextType): Promise<MenuItem[]>;
